.detail-header{
    box-shadow: 2px 2px 34px 3px #e2e2e2;
    padding:23px 0 0 0;;
    margin-top:20px;
    margin-bottom: 5px;

}
.layui-card-body{
    padding-bottom:0;
    border-bottom: 1px solid #0a74ed;
}
.detail{
    width:30%;
}
.detail-header dd{
    line-height: 28px;;
}
.logo{
    width:20%;
    text-align: center;
}
.shoppingbtn{
    width:30%;
    text-align: center;
}
.kefu{
    width:20%;
    text-align: center;
}
.shoppingbtn button{
    border: none;
    padding: 7px 15px;
    background: #28adcc;
    color: white;
    font-size: 13px;
    margin-top: 5px;
    cursor:pointer;
}
.position{
    text-align: left;
}
.position p{
    float: left;
}
.kefu button{
    border: none;
    padding: 7px 15px;
    background: #28adcc;
    color: white;
    font-size: 13px;
    border-radius: 20px;
    margin-top: 5px;

}
.logo img{
    width: 60%;;
}
.kefu h3{
    font-size: 13px;
}
.shoppingbtn price{
    color:#b51212;
}
.kefu img{
    width: 100px;
    height: 100px;
    border-radius: 50px;
    margin: 9px 0;
}
.dnav{
    margin-top: 15px;
}
.dnav li{
    float:left;
    width:105px;
    height:35px;
    line-height: 35px;
    text-align:center

}
.dnav li a{
    display: block;
    width:100%;
    height: 100%;

}
.dnav li a.on{
    color: white;
    background: #0a74ed;
}
.dnav ul{
    margin-left:-16px;
}

.tit{
    border-left: 4px solid #28adcc;
    padding: 9px 5px;
    display: block;
    width:100%;
    clear: both;
    line-height: 30px;
    background-color: #f1f1f1;
    font-size: 15px;
    text-indent: 12px;
}
.tbox{
    min-height: 50px;;
    line-height: 25px;
    font-size: 15px;
    padding:15px 8px;
}
.service-tbox{

}
.question-tbox .bg{
    background:url(/theme/fxtnet/index/res/detail_cywt.png) 100% 100%;
    min-height: 190px;
}
.question-tbox{
    
}
.question-tbox h2{
    text-align: center;
    margin-top: 34px;
    color:white;
}
.question-tbox h3{
    text-align: center;
    font-size: 11px;
    color:white;
    margin-top: 15px;
}
.question-tbox h4{
    margin-top: 38px;
    margin-bottom: 13px;
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 10px;
    width:90%;
}
.question-tbox p{
    line-height: 26px;
    padding-right:12px;
}
.question-tbox span{
    display: inline-block;
    width: 20px;
    background: red;
    height: 20px;
    text-align: center;
    color: white;
    border-radius: 33px;
    margin-right: 5px;
    line-height: 20px;
}
.question-tbox h4 span{

}
.question-tbox p span{
    background: #0992bb;
}
.tuijian-tbox{
    text-align:center;
    margin-bottom:30px;
}
.tuijian-tbox .item{
    margin:9px 0
}
.tuijian-tbox img{
    width:80%;
    height: 48px;
}
.tuijian-tbox h2{
    font-size: 13px;
    margin-top: 10px;
}